/* Solution section shared styles.

   @file        homepage.en.css
   @author      yhechler
   ========================================================================== */
   
body {
    color: #222222;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    
}
section {
    margin: 0 auto;
    max-width: 1095px;
    min-width: 1095px;
    padding-left:100px;
    width: 100%;
}
.three-columns > div{
    display: inline-block;
    max-width: 330px;
    padding-right: 3%;
    vertical-align: top;    
    width: 30%;
}
#top{
    background-color:#e5e5e5;
}
#solutions h1{
    color: #dc1100;
    font-size: 3.75rem;
    font-weight: 600;    
    margin: 0; 
    padding: 5.48rem 0 1.875rem 0;
    text-align: center;
}
#header-image{
    background: url(/solutions/images/homepage/solution-header.png) no-repeat center;
    background-position-y: bottom;
	background-size: 100%;
    height: 170px;
    width: 1250px;
    margin: 0 auto;
}
h2{
    border-top:1px solid #b7b7b7;
    color:#dc1100;
    font-size: 2.0rem;
    font-weight: 300;
    padding-top: 2.0rem;
}
h3{    
	color: #565656;
    font-size: 1.375rem;
    font-weight: 400;
    margin: 0 auto;
}  
p{
    color:#000000;
    font-size:1.25rem;
    font-weight:300;
    line-height: 0;
    margin: 0 auto 1.25rem auto;
}
section a{
    color: #222222;    
    text-decoration: none;
}
section a:hover{
    color: #dc1100;   
}
section ul {
    color: #dc1100;
    list-style-type: square;
    padding:0 0 0 1.1875rem;
}
section ul li a{
    font-size: 0.9375rem;
    font-weight: 400;
}
section ul li{
    margin-bottom: 0.625rem;
}
.two-columns {
    margin-bottom: 2.20rem;
}
.two-columns > div:first-child{
    display: inline-block;    
    max-width: 80px;
    vertical-align: top;    
    width: 15%;
}
.two-columns div.second-column{
    display: inline-block;
    max-width: 930px;
    vertical-align: top;
    width: 100%;
}
.two-columns:last-child {
    margin-bottom: 2.8rem;
}

/* Industry
===============================*/
#industry h2 {
    border-top: none;
}
#engineering {
    padding-top: 1.25rem;
}

/* Education
===============================*/
#wolfram-technology-system {
    padding-top: 1.25rem;
}

/* Related Tech Trends 
===============================*/
#related-tech-trends{
    background-color:#dc1100;
    color:#fff;
    padding-bottom: 2rem;
}
#related-tech-trends *{
    color:#fff;
}
#related-tech-trends h2{
    border-top: none;
    font-size: 1.75rem;
    font-weight:400;
    text-align:center;
}
#related-tech-trends a {
    font-size: 0.9375rem;
    font-weight: 600;  
    line-height: 0.8;  
    vertical-align: top;
}
#related-tech-trends .three-columns.first-row .second-column {
    padding-top: 0.5rem; 
}
#related-tech-trends section a:hover{
    color: #000000;   
}
#related-tech-trends .two-columns {
    margin-bottom: 1.5rem;
}
#related-tech-trends .two-columns > div:first-child {
    width: 13%;
}
#related-tech-trends .two-columns div.second-column {
    width: 85%;
}
#related-tech-trends .three-columns > div {
	padding-right: 8%;
    width: 25%;
}